/* Inter Regular */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/inter-regular.woff2') format('woff2');
}

/* Inter Bold */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/inter-bold.woff2') format('woff2');
}

/* Oswald Medium */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/oswald-medium.woff2') format('woff2');
}

/* Oswald Bold */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/oswald-bold.woff2') format('woff2');
}